Imports Telerik.Web.UI
Imports System.Data
Imports System.Data.OleDb
Partial Class _Default
    Inherits System.Web.UI.Page
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As EventArgs) Handles MyBase.Load
        If Not Page.IsPostBack Then
            RadComboBox1.DataBind()
            RadComboBox1.OnClientLoad = "function(sender){var item=sender.findItemByText('" + "a      b" + "'); item.select(); }"


        End If

    End Sub

   
End Class
